[Common]
AppName=Wiz Options
AppName_2052=Wiz选项
AppName_1028=Wiz 選項
AppGUID={E690506D-14B5-4d69-B52E-1B95FE995B63}
AppType=Options
AppVersion=2.4
PluginCount=3
SupportVersion=2

[Plugin_0]
MenuType=View
Caption=Customize Toolbar...
Caption_2052=自定义工具栏...
Caption_1028=自訂工具列...
GUID={CC3DFBE0-EEFE-41e4-9ADA-3B792F2D3B20}
HtmlDialogFileName=CustomToolbar.htm
HtmlDialogTitle=Customize Toolbar
HtmlDialogTitle_2052=自定义工具栏
HtmlDialogTitle_1028=自訂工具列
HtmlDialogWidth=400
HtmlDialogHeight=480
Type=HtmlDialog
BeginGroup=0

[Plugin_1]
MenuType=InnerPlugin
Caption=Editor Settings...
Caption_2052=编辑器选项...
Caption_1028=編輯器選項...
GUID={8820DE03-8980-41b3-A865-C073C0177288}
HtmlDialogFileName=Editor.htm
HtmlDialogTitle=Editor Settings
HtmlDialogTitle_2052=编辑器选项
HtmlDialogTitle_1028=編輯器選項
HtmlDialogWidth=800
HtmlDialogHeight=570
Type=HtmlDialog
BeginGroup=0


[Plugin_2]
MenuType=InnerPlugin
Caption=Font Settings...
Caption_2052=字体选项...
Caption_1028=字型選項...
GUID={41758C2D-45D7-4575-BFA8-A72D90381E65}
HtmlDialogFileName=Font.htm
HtmlDialogTitle=Font Settings
HtmlDialogTitle_2052=字体选项
HtmlDialogTitle_1028=字型選項
HtmlDialogWidth=800
HtmlDialogHeight=460
Type=HtmlDialog
BeginGroup=0

[Strings]
buttonOK_2052=确定
buttonCancel_2052=取消

buttonOK_1028=確定
buttonCancel_1028=取消

labelButtons_2052=按钮
labelNewDocument_2052=新建文档
labelNewDocumentFromTemplate_2052=通过模板新建文档
labelFullScreen_2052=全屏
labelHomepage_2052=首页
labelRefresh_2052=刷新
labelLayout_2052=布局
labelOptions_2052=选项
labelStickyNote_2052=桌面便笺
labelCalendar_2052=日历
labelPlugins_2052=插件
labelMenu_2052=菜单
labelRestart_2052=请重新启动Wiz，以便应用改变。
buttonRestoreDefaults_2052=恢复到默认

labelStickyNote_2052=桌面便笺
labelTodoList_2052=任务列表
labelNewJorunal_2052=新建日记
labelNewContact_2052=新建联系人
labelInvite_2052=邀请朋友




labelButtons_1028=按鈕
labelNewDocument_1028=新增文件
labelNewDocumentFromTemplate_1028=透過範本新增文件
labelFullScreen_1028=全螢幕
labelHomepage_1028=首頁
labelRefresh_1028=更新
labelLayout_1028=排版樣式
labelOptions_1028=選項
labelCalendar_1028=日曆
labelPlugins_1028=外掛
labelMenu_1028=選單
labelRestart_1028=請重新啟動 Wiz，以便套用變更。
buttonRestoreDefaults_1028=恢復到預設

labelStickyNote_1028=桌面筆記
labelTodoList_1028=任務列表
labelNewJorunal_1028=新增日記
labelNewContact_1028=新增聯絡人
labelInvite_1028=邀請朋友



labelFontName_2052=字体
labelFontSize_2052=大小
labelLineHeight_2052=行高
labelColor_2052=文字色
labelBackgroundColor_2052=背景色
labelPreview_2052=预览
labelEnableColor_2052=使用文字色和背景色
labelEnableCSS_2052=启用默认字体设置
fontsize_xxs_2052=最小
fontsize_xs_2052=小号
fontsize_s_2052=标准
fontsize_m_2052=中号
fontsize_l_2052=大号
fontsize_xl_2052=特大
fontsize_xxl_2052=最大


labelFontName_1028=字型
labelFontSize_1028=大小
labelLineHeight_1028=行高
labelColor_1028=文字顏色
labelBackgroundColor_1028=背景顏色
labelPreview_1028=預覽
labelEnableColor_1028=使用文字顏色和背景顏色
labelEnableCSS_1028=啟用預設字型設定
fontsize_xxs_1028=最小
fontsize_xs_1028=小號
fontsize_s_1028=標準
fontsize_m_1028=中號
fontsize_l_1028=大號
fontsize_xl_1028=特大
fontsize_xxl_1028=最大

The quick brown fox jumps over the lazy dog._2052=床前明月光，疑是地上霜。举头望明月，低头思故乡。
The quick brown fox jumps over the lazy dog._1028=床前明月光，疑是地上霜。舉頭望明月，低頭思故鄉。

labelEnter_2052=当按下回车键
labelInsertDiv_2052=插入一个&lt;div&gt; 标记
labelInsertP_2052=插入一个&lt;p&gt; 标记
labelTabAsText_2052=使用文字替换Tab
labelTabAsSpace_2052=使用空格替换Tab
labelTabSize_2052=Tab大小（空格数量）
labelTabText_2052=Tab文字
labelTab_2052=Tab
labelPaste_2052=粘贴
labelIncludeLink_2052=粘贴网页内容的时候，包含网页的链接
labelautotolink_2052=网址自动转换为链接
labelAppCenter_2052=应用中心
labelShowInvisibleElements_2052=显示被隐藏的元素
labelMisc_2052=杂项
labelspellcheck_2052=拼写检查

labelEnter_1028=當按下 Enter 鍵
labelInsertDiv_1028=插入一個 &lt;div&gt; 標記
labelInsertP_1028=插入一個 &lt;p&gt; 標記
labelTabAsText_1028=使用文字取代 Tab
labelTabAsSpace_1028=使用空格取代 Tab
labelTabSize_1028=Tab 大小 (空格數量)
labelTabText_1028=Tab 文字
labelTab_1028=Tab
labelPaste_1028=貼上
labelIncludeLink_1028=貼上網頁內容的時候，包含網頁的連結
labelShowInvisibleElements_1028=顯示被隱藏的元素
labelMisc_1028=雜項
labelAppCenter_1028=應用中心
labelautotolink_1028=網址自動轉換為鏈接
labelspellcheck_1028=拼寫檢查
